/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		subsilver2
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
	
	MFGG All That skin, converted from the IPB 1.3 skin from years long 
	past, modified and improved by Black Squirrel in July/August of 2009.

*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
	overflow-x: auto;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
	background-image: url('images/bgimage.png');
	background-attachment: fixed;
}

#wrapper {
	margin-left: 25px;
	margin-right: 25px;
}

#wrapheader {
	min-height: 90px;
	height: auto !important;
	height: 90px;
	padding: 0;
}

#wrapheader td {
	padding: 0;
}

#wrapcentre {
	margin-top: 15px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	height: 105px;
	margin-bottom: 5px;
	padding: 0px;
	background: #000000;
	background-repeat: repeat-x repeat-y;
	border: 2px solid #6F0500;
}

#iconbar {
	background-color: #000;
	border: 2px solid #6F0500;
	margin: 5px 0px 5px 0px;
	text-align: right;
	font-weight: bold;
	font-size: 1.1em;
	padding: 6px 6px;
}

#iconbar a:link,
#iconbar a:visited,
#iconbar a:active {
	text-decoration: none;
}

#weblink {
	display: inline;
	float: left;
	line-height: 12px;
}

#iconset {
	display: inline;
}

#iconset img {
	vertical-align: middle;
}

#menubar {
	background-color: #000;
	border: 2px solid #6F0500;
	padding: 4px 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
        -moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #AE0000;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: #FFFFFF;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }

/*  Carry-over */

.tableborder {
	background-color: #000000;
	border: 2px solid #500000;
	color: #FFFFFF;
}

.tableborder th,
.titlemedium {
	font-weight: bold;
	padding: 7px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #300;
	/* background-image:  url('images/tile_sub.gif'); */
}

.tableborder a:link,
.tableborder a:visited,
.tableborder a:active {
	text-decoration: none;
	color: #E0C0C0;
}

.tableborder th a:link,
.tableborder th a:visited,
.tableborder th a:active,
.titlemedium a:link,
.titlemedium a:visited,
.titlemedium a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.maintitle { 
	vertical-align: bottom;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: 1px;
	padding: 8px 0px 8px 5px;
	color: #FFC1BB;
	background-color: #000000;
	/* background-image: url('images/tile_back2.gif'); */
}

.maintitle a:link, 
.maintitle a:visited, 
.maintitle a:active { 
	text-decoration: none;
	color: #FFFF00; 
}

.maintitle a:hover { 
	text-decoration: none;
}

.darkrow {
	color: #FFFFFF;
	background-color: #000000;
	/* background-image: url('images/tile_back2.gif'); */
}

.darkrow2 {
	background-color: #444444;
	/* background-image: url('images/tile_sub.gif'); */

}

.rowmid {
	/* darkrow2 */
	height: 24px;
	background-color: #740400;
}

.rowend {
	/* darkrow2 */
	height: 24px;
	color: #FFC1BB;
	background-color: #5F0500;
}

.sticky .row1,
.sticky .row2,
.announce .row1,
.announce .row2,
.global .row1,
.global .row2 {
	background-color: #901000 !important;
}

.attachment {
	width: auto;
	border: 1px solid #000;
}

.report_link a:link,
.report_link a:visited,
.report_link a:active {
	color: #FF0000;
	font-weight: bold;
}
/*  Text
 --------------------- */
h1 {
	color: #FFFFFF;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: #FFFFFF;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

table.breadcrumbs td {
	height: 16px;
	padding-left: 25px;
	/*background-image: url('images/nav.gif');*/
	background-repeat: no-repeat;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	font-weight: bold;
	white-space: normal;
	font-size: 1.2em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #FFFFFF;
	font-size: 1.2em;
	padding-left: 4px;
}

.postdetails {
	color: #FFFFFF;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: #FFFFFF;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #777;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	/* color: #FFA34F; */
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #000000;
	/* background-image: url('images/tile_back2.gif'); */
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {

}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	/*background: white url('images/cellpic2.jpg') repeat-y scroll top left;*/
}
.rtl .catdiv {
	/*background: white url('images/cellpic2_rtl.jpg') repeat-y scroll top right;*/
}

.subcat {
	color: #323D4F;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #C7D0D7;
	/* background-image: url('images/cellpic1.gif'); */
	text-indent: 4px;
}

.cat {
	color: #FFF;
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #000000;
	/*background-image: url('images/tile_sub.gif');*/
	text-indent: 4px;
}

.row1 {
	background-color: #5F0500;
	padding: 4px;
}

.row2 {
	background-color: #8D0700;
	padding: 4px;
}

.row3 {
	background-color: #333333;
	padding: 4px;
}

.spacer {
	background-color: #333333;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

.smilies {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	background-color: #500000;
}

.smilies img {
	margin: 2px;
}

/* Links
 ------------ */
a:link {
	color: #E0D0D0;
	text-decoration: none;
}

a:active,
a:visited {
	color: #D0C0C0;
	text-decoration: none;
}

a:hover {
	color: #FFD7D5;
	text-decoration: underline;
}

a.forumlink {
	color: #069;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	color: #FFF;
	margin: 1px 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	text-decoration: underline;
}

a.topictitle:visited {
	color: #E0D0D0;
	text-decoration: none;
}

th a,
th a:visited {
	color: #FFFFFF !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}

.cat a:link,
.cat a:visited {
	color: #FFD7D5;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #FFFFFF;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #666666;
	background-color: #222222;
}

input.disabled {
	background-color: #AAA;
}

textarea {
	background-color: #222222;
	color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #666666;
	padding: 2px;
}

select {
	color: #FFFFFF;
	background-color: #222222;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #666666;
	padding: 1px;
}

select.disabled {
	background-color: #555555;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: 222222;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 1.1em;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #222222;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #222222;
	border: 1px solid #666666;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #222222;
	border: 1px solid #666666;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #222222;
	border: 1px solid #666666;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #333333;
	border: 1px solid #666666;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #444444;
	color: #FFFFFF;
	background-color: #444444;
	font-size: 0.85em;
	font-weight: bold;
	/*background-image: url('images/tile_sub.gif');*/
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #444444;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background-color: #3E0000;
	color: #FFD7D5;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #444444;
	color: #FFFFFF;
	background-color: #444444;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	/*background-image: url('images/tile_sub.gif');*/
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #444444;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #FF0000;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #3E0000;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.pm_replied_colour {
	background-color: #FF9900;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.pm_friend_colour {
	background-color: #007700;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.pm_foe_colour {
	background-color: #DD0000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFFFFF;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

/* Stuff */

.topic_options {
	height: 16px;
	line-height: 16px;
	font-size: 1.2em;
	background-repeat: no-repeat;
	margin-bottom: 8px;
	padding-left: 20px;
	vertical-align: middle;
}
/*
.topic_subscribe {
	background-image: url('images/icon_mini_subscribe.png');
}

.topic_print {
	background-image: url('images/icon_mini_printable.png');
}

.topic_send {
	background-image: url('images/icon_mini_send.png');
}

.topic_bookmark {
	background-image: url('images/icon_mini_bookmark.png');
}

.topic_bump {
	background-image: url('images/icon_mini_bump.png');
}
*/
.popup {
	background: #500000;
    color: #fff;
    padding: 2px;
    font-size: 14px;
    border: 1px solid #000;
    width: 800px;
    max-width: 800px;
}

/* Group / Username CSS */

.group-globalmod,
a.group-globalmod:link,
a.group-globalmod:visited {
	color: #FF8800;
}

.group-admin,
a.group-admin:link,
a.group-admin:visited {
	color: #FF5533;
}

.group-secninja,
a.group-secninja:link,
a.group-secninja:visited {
	color: #00FF88;
}

.group-webmaster,
a.group-webmaster:link,
a.group-webmaster:visited {
	color: #00aaFF;
}

.group-moderator,
a.group-moderator:link,
a.group-moderator:visited {
	color: #FFbb00;
}

.group-badgemod,
a.group-badgemod:link,
a.group-badgemod:visited {
	color: #ff00ee;
}

.group-ircop,
a.group-ircop:link,
a.group-ircop:visited {
	color: #cc00ff;
}

.group-wikisysop,
a.group-wikisysop:link,
a.group-wikisysop:visited {
	color: #888888;
}

.group-evleader,
a.group-evleader:link,
a.group-evleader:visited {
	color: #C07DFF;
}

.group-sitestaff,
a.group-sitestaff:link,
a.group-sitestaff:visited {
	color: #6677ff;

}

.group-bots,
a.group-bots:link,
a.group-bots:visited {
	color:#888888;
}
.group-techadmin,
a.group-techadmin:link,
a.group-techadmin:visited {
	color: #7A9BC3;
}